import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-product-details-loading',
  templateUrl: './product-details-loading.component.html',
  styleUrls: ['./product-details-loading.component.scss'],
})
export class ProductDetailsLoadingComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
